<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ScrollView android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <View android:background="@drawable/mjpostcard_pay_spliter" android:layout_width="fill_parent" android:layout_height="2.0dip" />
            <ViewStub android:id="@id/vs_address" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="14.0dip" android:layout_marginRight="14.0dip" />
            <FrameLayout android:focusable="true" android:focusableInTouchMode="true" android:layout_width="fill_parent" android:layout_height="41.0dip">
                <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="14.0dip" android:text="@string/mj_postcard_send_phone" />
                <EditText android:textSize="14.0dip" android:textColor="@color/c_999999" android:textColorHint="@color/c_999999" android:gravity="center_vertical" android:id="@id/et_send_phone" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="100.0dip" android:inputType="number" />
            </FrameLayout>
            <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@color/line" android:paddingLeft="14.0dip" android:paddingTop="30.0dip" android:paddingRight="14.0dip" android:paddingBottom="30.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <ImageView android:id="@id/iv_imageview_front" android:layout_width="fill_parent" android:layout_height="210.0dip" android:scaleType="fitXY" />
                <ImageView android:id="@id/iv_imageview_back" android:layout_width="fill_parent" android:layout_height="210.0dip" android:layout_marginTop="10.0dip" android:scaleType="fitXY" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
    <RelativeLayout android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="50.0dip">
        <TextView android:textSize="13.0dip" android:textColor="#ff000000" android:gravity="center" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="4.0dip" android:text="@string/mj_postcard_pay_money" android:layout_toLeftOf="@id/tv_price" />
        <TextView android:textSize="22.0dip" android:textColor="#ffcf3a53" android:gravity="center" android:id="@id/tv_price" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="20.0dip" android:layout_toLeftOf="@id/tv_confirm" />
        <TextView android:textSize="20.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_confirm" android:background="#ffcf3a53" android:layout_width="100.0dip" android:layout_height="fill_parent" android:text="@string/mj_postcard_pay_at_moment" android:layout_alignParentRight="true" />
    </RelativeLayout>
</LinearLayout>